<title>{{ .Title }}</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
{{- with .OutputFormats.Get "RSS" -}}
<link href="{{ .Permalink }}" rel="alternate" type="application/rss+xml" title="{{ $.Site.Title }}" />
<link href="{{ .Permalink }}" rel="feed" type="application/rss+xml" title="{{ $.Site.Title }}" />
{{- end -}}
{{- with $.Site.Params.branding.color -}}
<meta name="theme-color" content="{{ . }}" />
{{- end -}}
{{- partial "head/pwa-metas.html" . }}
{{- partial "head/language-metas.html" . -}}
{{- partial "head/pagination-metas.html" . -}}
{{- partial "head/css.html" . }}
{{- with .Description }}
<meta name="description" content="{{ . }}" />
{{- end -}}
<meta name="keywords" content='{{ delimit .Keywords "," }}'>
{{- range .Params.Authors -}}
<meta name="author" content="{{ . }}">
{{- end -}}
<link rel="canonical" href="{{ .Permalink }}">
<link rel="sitemap" href='{{ "sitemap.xml" | absURL }}' type="application/xml" />
{{- partial "head/og-metas.html" . -}}
{{- partial "head/twitter-cards-metas.html" . -}}